<?xml version="1.0" encoding="UTF-8"?>
<resource-config>
<!-- Include manual created resource -->
	<resource class="org.richfaces.renderkit.html.images.SliderFieldGradient">
		<name>org.richfaces.renderkit.html.images.SliderFieldGradient</name>
	</resource>
	<resource class="org.richfaces.renderkit.html.images.SliderTrackGradient">
		<name>org.richfaces.renderkit.html.images.SliderTrackGradient</name>
	</resource>

</resource-config>
